/*
Theme Name:   Metadent
Description:  A child theme for Twenty Twenty
Author:       Your Name
Author URI:   https://yourblog.com
Template:     twentytwenty
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         two-columns, right-sidebar
Text Domain:  twenty-twenty-child
*/

@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


.color-accent, .color-accent-hover:hover, .color-accent-hover:focus, :root .has-accent-color, .has-drop-cap:not(:focus):first-letter, .wp-block-button.is-style-outline, a {
    color: #2b2b2b;
}


body {
    font-family: 'Rubik', sans-serif;
    color: #2b2b2b;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
    background: white;
}


hr {
    border-top: 3px solid rgba(0, 0, 0, .1);
    background: #fed028;
}



h1 {
    font-weight: 400;
}


h2 {
    line-height: 100%;
    margin-bottom: 20px;
    margin-top: 20px;
}

a:active,
a:focus {
    outline: none;
}

a::-moz-focus-inner {
    border: 0;
}


.card {
    border-radius: 10px;
    -webkit-box-shadow: 0 6px 30px 0 rgba(115, 161, 231, 0.1);
    box-shadow: 0 6px 30px 0 rgba(115, 161, 231, 0.1);
}


.waves-input-wrapper {
    width: 100%;
    overflow: visible;
}

.btn {
    box-shadow: none;
    border-radius: 10px;
    background: #FFD72A;
    transition: all 250ms ease-in-out;
    font-weight: 600;
}

form .btn {
    background: #FFD72A !important;
}

.btn:hover {
    background: #f1c100;
}


.heading-2 {
    font-size: 2rem;
}



/*---------------------
  Top-menu
-----------------------*/

.fixed-top {

    -webkit-box-shadow: 0 6px 42px 0 rgba(115, 161, 231, 0.3);
    box-shadow: 0 6px 42px 0 rgba(115, 161, 231, 0.3);
}


/*---------------------
  logo
-----------------------*/
.logo .flaticon {
    color: #fff;
    background: #3fbbc0;
    padding: 6px;
    text-shadow: 1px 1px 2px #0000008a;
    -webkit-text-shadow: 1px 1px 2px #0000008a;
}


.flaticon-crane:before {
    content: "\f5c9";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    font-size: 40px;
}


.logo:hover {
    text-decoration: none;
}

.logo span {
    color: #2c4964;
    display: block;
    line-height: 1;
    font-size: 41px;
}


.logo span small {
    display: block;
    color: #3fbbc0;
    font-weight: 500;
    font-size: 12.6px;
    padding-top: 4px;
    text-transform: uppercase;
}


/*---------------------
  head-bottom
-----------------------*/

.head-bottom {
    border-top: 3px solid #2c4964;
    /*background: url(/assets/img/svg/snow.svg);*/
}

.head-bottom .zphone {
    color: #2b2b2b;
}

.topper {
    font-size: 15px;
    width: 100%;
    z-index: 3;
}

.topper .icon {
    width: 50px;
    height: 50px;
    font-size: 20px;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.05);
}

.topper .icon span {
    color: #3fbbc0;
    text-shadow: 1px 1px 2px rgb(115 161 231 / 10%);
    -webkit-text-shadow: 1px 1px 2px rgb(115 161 231 / 10%);
}


.topper .text p {
    margin-bottom: 0;
    font-size: 13px;
}

.topper .text .hr span {
    font-weight: 600;
    font-size: 19px;
}




/*---------------------
  nav-bar
-----------------------*/

.menu-main-menu-container {
    width: 100%;
}

#menu-main-menu-1,
#menu-main-menu {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

#menu-main-menu-1 li,
#menu-main-menu li {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    text-align: center;
}

#menu-main-menu-1 li a,
#menu-main-menu li a {
    display: flex;
    justify-content: center;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    -webkit-transition: .35s;
    transition: .35s;
    padding: 0.5rem 1rem;
}

#menu-main-menu-1 li.current_page_item a,
#menu-main-menu li.current_page_item a {
    background-color: rgba(255,255,255,0.1);
}

@media (min-width: 992px) {
    #menu-main-menu {
        -ms-flex-direction: row;
        flex-direction: row;
    }

    #navbarsExample07 {
         display: none !important;
    }

}

@media (max-width: 992px) {
    #navbarsExample07.show {
         display: flex !important;
    }

    #navbar_top .container > .menu-main-menu-container {
        display: none;
    } 
}

.bg-green {
    background: #3fbbc0;
}

.navbar-nav .nav-item .nav-link.active {
    background-color: rgba(255, 255, 255, 0.1);
}


.mega-menu {
    max-height: 480px;
    min-width: 270px;
    overflow-x: hidden;
    overflow-y: auto;
    background: white;
}


.mega-menu::-webkit-scrollbar {
    width: 6px;
}


.navbar.navbar-dark .breadcrumb .nav-item .nav-link,
.navbar.navbar-dark .navbar-nav .nav-item .nav-link {
    font-weight: 400;
}

/*---------------------
  slider-top
-----------------------*/

.banner-about__kinds-list {
    justify-content: space-between;
    padding-left: 30px;
    padding-bottom: 30px;
    margin: 0;
    font-size: 20px;
    min-height: 150px;
}


.bg_1,
.bg_2,
.bg_3,
.bg_4 {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.slider-top ::marker {
    color: #3fbbc0;
}

.slider-top .heading {
    font-size: 50px;
    line-height: 1.1;
    font-weight: 400;
}

.slider-top .btn {
    -webkit-box-shadow: 0 5px 10px #292e302e;
    box-shadow: 0 5px 10px #292e302e;
    color: #2b2b2b;
}

.slider-top .slick-slide {
    margin: 0 30px;
    color: #ffffff;
    padding: 0 50px;
    opacity: 0.5;
    border-radius: 20px;
}

.slider-top .slick-active {
    opacity: 1;
}


/*---------------------
  team
-----------------------*/

.team .description {
    font-size: 20px;
}

.team img {
    max-height: 199px;
}







/*---------------------
  infographic
-----------------------*/

.infographic p {
    margin-bottom: 0.3rem;
}

.infographic i {

    color: #3fbbc0;
    text-shadow: 1px 1px 2px rgb(115 161 231 / 10%);
    -webkit-text-shadow: 1px 1px 2px rgb(115 161 231 / 10%);
}



/*---------------------
 numbers
-----------------------*/

.numbers {
    background-image: url(./images/point.svg);
    background-repeat: repeat;
    background-color: #fafafa;
}


.numbers i {
    color: #FFD72A;
    margin-right: 10px;
}



/*---------------------
  services
-----------------------*/


.services .topper {
    font-size: 18px;
    padding-bottom: 40px;

}

.services .topper img {
    width: 80px;

}

.services .topper .icon {
    width: 80px;
    height: 160px;
    border-right: 2px solid rgb(63 187 192);
    border-left: 0;
    border-top: 0;
    border-bottom: 0;
}


.services img:hover {
    opacity: .7;
}

.services ul {
    padding-left: 17px;
}

.services li {
    font-size: 15px;
}

.services a {
    color: #2b2b2b;
    border-bottom: 1px dashed;
}

.services a:hover {
    text-decoration: none;
}


/*---------------------
  icon
-----------------------*/

.icon-data::before,
.icon-rub::before {
    font-family: "Font Awesome 5 Free";
    padding-right: 13px;
    font-weight: 600;
}

.icon-data::before {
    content: "\f073";
}

.icon-rub::before {
    content: "\f158";
}


.yanavi:before {
    content: "\f124 ";
    font-size: 15px;
    padding-right: 10px;
    font-family: "Font Awesome 5 Free";
}

/*---------------------
  FORM-1
-----------------------*/
.modal-dialog {
    max-width: 700px;
}

.modal-dialog button.close {
    background: #FFD72A;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    opacity: 1;
    color: #ffffff;
    font-weight: 300;
    position: absolute;
    left: 50%;
    bottom: -70px;
    margin-left: -25px;
    font-size: 2rem;
}


.modal-dialog .close:hover {
    color: #000;
    text-decoration: none;
}

.modal-dialog .modal-body {
    padding: 0;
}

.modal-dialog .form {
    padding: 40px 35px;
}

.modal-dialog img {
    height: 100%;
}


/*---------------------
  FORM-2
-----------------------*/

.b-fos {
    position: relative;
    margin: 30px 0;
}

.b-fos:after,
.b-fos:before {
    content: " ";
    display: table;
}

.b-fos .b-fos__left {
    display: block;
    position: absolute;
    width: 60%;
    top: 50px;
    bottom: -30px;
    background: #3fbbc0;
    z-index: 1;
}

.b-fos .b-fos__left:before {
    right: -95px;
    -webkit-transform: skew(35deg);
    -ms-transform: skew(35deg);
    transform: skew(35deg);
    background-color: #3fbbc0;
}


.b-fos .b-fos__left:before,
.b-fos .b-fos__right:before {
    content: " ";
    z-index: -1;
    width: 100%;
    position: absolute;
    height: 100%;
    top: 0;
}

.b-fos .b-fos__left:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(./images/polygons.png) center center no-repeat;
    background-size: cover;
}

.b-fos .b-fos__right {
    width: 45%;
    float: right;
}

.b-fos .b-fos__right {
    background: #2c4964;
    padding: 20px 27.5px;
    position: relative;
    z-index: 2;
}

.b-fos .b-fos__right:before {
    left: -95px;
    -webkit-transform: skew(-35deg);
    -ms-transform: skew(-35deg);
    transform: skew(-35deg);
    background-color: #2c4964;
}

.b-fos .b-fos__quest-icon {
    display: block;
}

.b-fos .b-fos__quest-icon .icon-svg {
    width: 30px;
    height: 30px;
    fill: #fff;
}

.b-fos .b-fos__quest-title {
    color: #FFD72A;
    font-size: 22px;
    max-width: 350px;
    font-weight: 400;
}


.b-fos .b-fos__quest-descr {
    padding: 15px 0;
    max-width: 350px;
}

.b-fos:after {
    clear: both;
}

.b-fos .b-fos__footerman {
    position: absolute;
    z-index: 3;
    bottom: -30px;
    left: -450px;
    height: 125%;
    max-width: 100%;
    display: block;
}


/*---------------------
  Approximate cost
-----------------------*/

.accordion .card .card-header a:not(.collapsed) .rotate-icon {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.card .card-header a:hover {
    text-decoration: none;
}

.accordion .card .fa-angle-right {
    float: right;
}

.accordion .card {
    margin-bottom: 10px;
}

.accordion .card:last-child {
    margin: 0;
}

.accordion > .card:not(:last-of-type) {
    border-bottom: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.accordion > .card:not(:first-of-type) {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}


.accordion .card-body div {
    padding: 0 1.25rem 1.25rem 1.25rem;
}

.card-header .question {
    color: #1D1D1F;
    font-size: 1.1rem;
    line-height: 1;
}

.card .card-header {
    padding: 1.5rem 2.25rem;
    background-color: #fff;
    border-bottom: none;
}


.accordion-price .price-contbl>p {
    opacity: .45;
    font-size: 10px;
    font-weight: 400;
    letter-spacing: 1.67px;
    color: #000;
    max-width: 105px;
    text-transform: uppercase;
    margin-bottom: 7px;
}


.accordion-price .price-contbl>span {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: normal;
    color: rgba(86,86,86,.5);
    display: block;
    max-width: 104px;
    text-decoration: line-through;
}



.accordion-price .stock-block:before {
position: absolute;
    left: -13px;
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    color: #e47373;
    content: "\f02c";
}



.accordion-price .stock-block p {
font-size: 10px;
    letter-spacing: 1.67px;
    color: #e37373;
    text-transform: uppercase;
    margin-bottom: 7px;
}


.accordion-price .stock-block span {
    font-size: 18px;
    font-weight: 500;
}


.accordion-price i {
 position: absolute;
    right: 35px;
}



/*---------------------
  contacts
-----------------------*/
.contacts .maps {
    filter: grayscale(1);
}

.contacts .contacts-info {
    position: relative;
    top: -45px;
    font-weight: 400;
    -webkit-border-top-left-radius: 35px;
    -webkit-border-top-right-radius: 35px;
    -webkit-border-bottom-right-radius: 35px;
    -webkit-border-bottom-left-radius: 35px;
    -webkit-box-shadow: 0 6px 30px 0 rgb(115 161 231 / 10%);
    box-shadow: 0 6px 30px 0 rgb(115 161 231 / 10%);
    background: #fff;
}


.contacts ul {
    margin: 0;
}

.contacts .heder-bottom-infographic > li {
    border-right: 1px solid #dadada;
    padding: 0 34px;
}

.contacts .heder-bottom-infographic > li:last-child {
    border: none;
}


.contacts i {
    font-size: 27px;
    color: #FFD72A;
    margin-right: 20px;
    vertical-align: super;
}


.contacts a {
    color: #1D1D1F;
}


.content-page .contact .card {
    display: block;
    min-height: 170px;
}




/*---------------------
  callback
-----------------------*/
.callback {
    display: none;
    position: fixed;
    right: 3%;
    bottom: 7%;
    z-index: 9999999;
}

.callback a {
    display: inline-block;
    line-height: 65px;
    text-align: center;
    width: 60px;
    height: 60px;
    font-size: 2em;
    font-weight: bold;
    color: white;
    text-shadow: 0 1px 0 #2B2B2B;
    border: 1px solid #46C102;
    box-shadow: 0 0 0 0 rgba(49, 169, 0, 0.7), inset 0 1px 0 #69F300;
    border-radius: 100%;
    v-align: middle;
    background: #4CB100;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4FEA00), color-stop(100%, #4CB100));
    background-image: -webkit-linear-gradient(#4FEA00, #4CB100);
    background-image: -moz-linear-gradient(#4FEA00, #4CB100);
    background-image: -o-linear-gradient(#4FEA00, #4CB100);
    background-image: linear-gradient(#4FEA00, #4CB100);
    cursor: pointer;
    -webkit-animation: pulse 1s infinite cubic-bezier(0.6, 0, 0, 1);
}

@-webkit-keyframes pulse {
    to {
        box-shadow: 0 0 0 15px rgba(90, 153, 220, 0), inset 0 1px 0 #abcbe9;
    }
}

/*---------------------
  breadcrumb
-----------------------*/

.breadcrumb {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    background-color: transparent;
    margin-bottom: 0;
    padding: .5rem 0rem;
}

.breadcrumb a {
    color: #1D1D1F;
}


/*---------------------
  content-brend
-----------------------*/

.header {
    background: #F2F4F5;
}

.content-brend .btn {
    width: 100%;
}



/*---------------------
  promo
-----------------------*/
.promo {
    position: relative;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-color: #F2F4F5;
}


.promo-item .lecheniye_zubov::before,
.promo-item .brekety::before,
.promo-item .khirurgiya::before,
.promo-item .ortodontiya::before,
.promo-item .estetika::before,
.promo-item .implantatsiya::before {
    content: "";
    background-size: 100% 100%;
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 0px 10px -5px 0px;
}

.promo-item .lecheniye_zubov::before {
    background-image: url(./images/Lecheniye_zubov.png);
}

.promo-item .brekety::before {
    background-image: url(./images/Brekety.png);
}

.promo-item .khirurgiya::before {
    background-image: url(./images/khirurgiya.png);
}

.promo-item .ortodontiya::before {
    background-image: url(./images/ortodontiya.png);
}

.promo-item .estetika::before {
    background-image: url(./images/estetika.png);
}

.promo-item .implantatsiya::before {
    background-image: url(./images/Implantatsiya_zubov.png);
}

.wpcf7-form-control-wrap {
    position: unset;
}

.promo-item .head_title {
    text-transform: uppercase;
    font-weight: 400;
}


.promo-smalltitle {
    font-weight: 400;
    font-size: 30px;
    line-height: 40px;
    padding-bottom: 30px;
    word-break: break-word;
}

.promo-list {
    max-height: 300px;
    overflow: auto;
    margin-right: 55px;
    padding-right: 30px;
}

.promo-item {
    font-size: 19px;
    line-height: 62px;
    border-bottom: 1px solid rgb(63 187 192);
    position: relative;
}

.promo-item__title {
    padding-right: 120px;
    font-size: 16px;
}

.promo-item__price {
    font-size: 20px;
    font-weight: 600;
    position: absolute;
    top: 0;
    right: 0;
}

.promo .header-form {
    font-size: 22px;
}

form.wpcf7-form .input-group p {
    width: calc(100% - 42px);
    margin: 0;
}

.wpcf7-not-valid-tip {    
    font-size: 0.7em;    
    position: absolute;
    width: 100%;
    left: 0;
    text-align: center;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    position: absolute;
    bottom: 0;
    font-size: .6em;
    left: 0;
    text-align: center;
    margin: 0 20px 10px;
}

.modal-body .wpcf7 form.invalid .wpcf7-response-output, .modal-body .wpcf7 form.unaccepted .wpcf7-response-output, .modal-body .wpcf7 form.payment-required .wpcf7-response-output {
    bottom: -50px;
    margin: 0;
}

.wpcf7-spinner {
    display: none;
}


.promo .text-muted {
    font-size: 13px;
    font-weight: normal;
}

.promo--2 ::-webkit-scrollbar {
    width: 6px;
}


/* Skroll */

::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-track {
    background: transparent;
}

::-webkit-scrollbar-thumb {
    background: rgb(88 88 88);
    border-radius: 3.5px;
}

::-webkit-scrollbar-thumb:hover {
    background: rgb(33 33 33);
}


/*---------------------
  Slick Slider
-----------------------*/

.slick-prev:before,
.slick-next:before {
    color: black !important;
}

.slick-prev:before,
.slick-next:before {
    color: #ffcf26;
    font-size: 30px;
}

.slick-prev,
.slick-next {
    top: 55%;
    width: 30px;
    height: 60px;
}


.slick-next {
    right: -30px;
}

.slick-prev {
    left: -30px;
}


.slick-dots li {
    width: 30px;
    height: 30px;
    margin: 0 10px;
}

.slick-dots li button {
    width: 30px;
    height: 30px;
}


.slick-dots li button:before {
    font-size: 25px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    opacity: 0.1;
}


.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 0.25;
}


.slick-dots li.slick-active button:before {
    opacity: .75;
    color: #ffcf26;
}


/*---------------------
  Animation btn
-----------------------*/
.navbar .btn:after,
.slider-top .slick-active .btn:after {
    content: "";
    display: block;
    width: 30px;
    height: 300px;
    margin-left: 60px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.6) 100%);
    width: 45px;
    transform: skewX(-22deg);
    position: absolute;
    left: -40px;
    top: -150px;
    z-index: 1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all .1s;
    transition: all .1s;
    -webkit-animation-name: slideme;
    animation-name: slideme;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: .05s;
    animation-delay: .05s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite
}

@-webkit-keyframes slideme {
    0% {
        left: -30px;
        margin-left: 0
    }

    30% {
        left: 110%;
        margin-left: 80px
    }

    100% {
        left: 110%;
        margin-left: 80px
    }
}



/*---------------------
Kalkulyator lecheniya
-----------------------*/

.quiz {
    background: #fafafa;
    padding: 20px 0;
}

.tooth {
    cursor: pointer;
    fill: #E1E9EB;
    -webkit-transition: fill .3s;
    transition: fill .3s;
}

.tooth:hover {
    fill: #80A0A8;
}

.tooth--disabled {
    pointer-events: none;
}

.tooth-number {
    fill: #000;
}

.tooth-number--active {
    color: green;
}

.tooth-dot {
    fill: transparent;
}

.tooth-dot--active {
    background: green;
}

.jaws {
    max-width: 378px;
    width: 100%;
    height: auto;
    display: block;
}

.checkbox {
    display: inline-block;
}

.checkbox__input {
    display: none;
}

.checkbox__mark {
    cursor: pointer;
    border: 0.063em solid #eee;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0.250em;
    padding: 0.313em 1.500em;
    line-height: 1.375;
    font-size: 1em;
    color: #bbb;
}

.checkbox--red .checkbox__mark {
    border-color: #DC2828;
    background: rgba(255, 0, 0, 0.04);
    color: #DC2828;
}

.checkbox--red .checkbox__input:checked + .checkbox__mark {
    background: #DC2828;
    color: #fff;
}

.checkbox--violet .checkbox__mark {
    border-color: #655FE5;
    background: rgba(101, 95, 229, 0.04);
    color: #655FE5;
}

.checkbox--violet .checkbox__input:checked + .checkbox__mark {
    background: #655fe5;
    color: #fff;
}

.checkbox--black .checkbox__mark {
    border-color: #494949;
    background: rgba(73, 73, 73, 0.04);
    color: #494949;
}

.checkbox--black .checkbox__input:checked + .checkbox__mark {
    background: #494949;
    color: #fff;
}

.checkbox--aqua .checkbox__mark {
    border-color: #37ABCF;
    background: rgba(55, 171, 207, 0.04);
    color: #37ABCF;
}

.checkbox--aqua .checkbox__input:checked + .checkbox__mark {
    background: #37abcf;
    color: #fff;
}

.checkbox--green .checkbox__mark {
    border-color: #79DB3D;
    background: rgba(121, 219, 61, 0.04);
    color: #79DB3D;
}

.checkbox--green .checkbox__input:checked + .checkbox__mark {
    background: #79db3d;
    color: #fff;
}

.checkbox--active-red .checkbox__input:checked + .checkbox__mark {
    border-color: #DC2828;
    background: red;
    color: #fff;
}

.checkbox--disabled {
    pointer-events: none;
    opacity: 0.45;
}

.result-box {
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}

.result-box--disabled {
    opacity: 0.45;
}

.result-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.result-list__item {
    position: relative;
    padding-left: 0.875em;
    font-size: 1em;
    line-height: 1.375;
    color: #40424C;
    margin-bottom: 0.563em;
}

.result-list__item:last-child {
    margin-bottom: 0;
}

.result-list__item--modal {
    display: none;
}

.result-list__dot {
    position: absolute;
    top: 0.438em;
    left: 0;
    width: 0.375em;
    height: 0.375em;
    display: block;
    border-radius: 50%;
    background: #eee;
}

.result-list__close {
    display: inline-block;
    margin-left: 0.313em;
}

.remove-button {
    outline: none;
    cursor: pointer;
    border: none;
    background: transparent;
    padding: 0;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}

.remove-button .svg-sprite-icon {
    width: 0.500em;
    height: 0.500em;
    fill: #DC2828;
}

.remove-button:hover {
    opacity: 0.7;
}

.button--disabled {
    pointer-events: none;
    opacity: 0.7;
}

.button--small {
    padding: 0 2.083em;
    font-size: 0.750em;
}


.dental-form-result-list {
    list-style: none;
    margin: 0px;
    padding: 0px;
    margin-bottom: 25px;
}

.js-form-detailzub {
    margin-left: 5px;
}


/* offer header */


.hero-v1 {
    border-bottom-right-radius: 50%;
    background: #F2F4F5;
    overflow: hidden;
background-image: url(./images/point.svg);
}

.hero-v1 img {
   width: 85%;
}

 .ribbon{
  font-size:20px;
  display:inline-block;
  text-align:center;
  padding-bottom: 15px;
}

.price-offer{
  display:inline-block;
  padding:0.3em 1em;
  min-width:10em;
  line-height:1.2em;
  background: #FFD72A;
  position:relative;
}


.price-offer span{
    font-size:15px;
}


.ribbon:after,.ribbon:before,
.price-offer:before,.price-offer:after,
.bold:before{
  content:'';
  position:absolute;
  border-style:solid;
}
.ribbon:before{
  top:0.3em; left:0.2em;
  width:100%; height:100%;
  border:none;
  background:#EBECED;
  z-index:-2;
}
.price-offer:before{
  bottom:100%; left:0;
  border-width: .5em .7em 0 0;
  border-color: transparent #FC9544 transparent transparent;
}
.price-offer:after{
  top:100%; right:0;
  border-width: .5em 2em 0 0;
  border-color: #FC9544 transparent transparent transparent;
}
.ribbon:after, .bold:before{
  top:0.5em;right:-2em;
  border-width: 1.1em 1em 1.1em 3em;
  border-color: #FECC30 transparent #FECC30 #FECC30;
  z-index:-1;
}


.service-mini__list>li {
    padding-left: 15px;
        margin-bottom: 10px;
}

.service-mini__list>li:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    color: #3fbbc0;
    margin-right: 7px;
}


.service-mini__list span {
    font-weight: 600;
}

.service-mini__list_one:before,
.service-mini__list_two:before,
.service-mini__list_three:before {
       content: "\f00c";
}


/*---------------------
NOTE
-----------------------*/

.note {
    background-color: rgba(0,0,0,.05);
}

.note i {
    color: #e57373;
    font-size: 32px;
}



/*---------------------
Special Offer
-----------------------*/


.special_offer .taxi,
.special_offer .credit {
    background-image: url(/assets/img/svg/point.svg);
    
}


/*---------------------
  news
-----------------------*/

.news hr {
    border-top: 1px solid rgba(0, 0, 0, .1);
    background: #f2f4f5;
}

.news a {
    color: #2b2b2b;
}



/*---------------------
  Footer News
-----------------------*/


.list-unstyled .media {
    border-bottom: 2px solid rgba(255, 255, 255, .1)
}

.list-unstyled .media:last-child {
    border: none
}

.meta > div {
    display: inline-block;
    font-size: 12px;
    margin-right: 5px;
    color: gray;
}

.blog-img {
    display: block;
    height: 80px;
    width: 80px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center
}


.FooterNews a {
font-size: 17px !important;
}






/*---------------------
  Footer
-----------------------*/

.footer-section {
    background-image: radial-gradient(circle at 50% 46%, #292e30, #212121 88%);
    color: #ffffff;
}

.footer-text {
    padding-top: 70px;
    padding-bottom: 35px;
}

.footer-logo .logo span {
    color: #fff;
}

.footer-logo .text {
    font-size: 14px;
}

.footer-text .footer-logo {
    margin-bottom: 20px;
}

.footer-text .footer-logo .logo {
    margin-bottom: 15px;
}



.footer-text .footer-widget {
    margin-bottom: 30px;
    overflow: hidden;
}

.footer-text .footer-widget h3 {
    font-size: 22px;
    color: #ffffff;
    font-weight: 600;
    margin-bottom: 20px;
}

.footer-text .footer-widget a {
    color: #ffffff;
}

.footer-text .footer-widget ul {
    float: left;
}

.footer-text .footer-widget ul li {
    list-style: none;
}

.footer-text .footer-widget ul li i {
    color: #FFD72A;
}

.footer-text .footer-widget ul li a {
    font-size: 14px;
    color: #aaaab3;
    line-height: 36px;
}

.footer-text .footer-widget ul li a:before {
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    color: #FFD72A;
    content: "\f0da";
    margin-right: 5px;
}



.footer-text .footer-widget ul.contact-option {
    width: 100%;
}

.footer-text .footer-widget ul.contact-option li {
    font-size: 14px;
    color: #aaaab3;
    line-height: 36px;
}

.footer-text .footer-widget ul.contact-option li i {
    margin-right: 4px;
}

.copyright-text {
    text-align: center;
    padding: 13px 0 15px;
    border-top: 1px solid #363636;
}

.copyright-text p {
    font-size: 14px;
    color: #707079;
    margin-bottom: 0;
}

.copyright-text p a {
        color: #707079;
        border-bottom: 1px dashed;
}


@media (max-width: 1199.98px) {

    .mega-menu {
        max-height: 410px;
        overflow-x: hidden;
        overflow-y: auto;
        background: white;
    }

}


@media (max-width: 991.98px) {


    .contacts .contacts-info .heder-bottom-infographic > li {
        border-right: 0;

    }


    /*---------------------
  navbar
-----------------------*/

    .navbar .btn {
        border: 2px solid #FFD72A !important;
        color: #ffffff !important;
        padding: 5px 15px;
        margin: 0;
        font-weight: 400;
        text-transform: none;
    }

    .navbar .chat {
        font-size: 25px;
        color: #ffffff;
    }

    .navbar .chat-menu a {
        font-size: 1.1rem;
    }


    .fa-whatsapp-square {
        color: #43d854;
    }

    .fa-telegram {
        color: #0088cc;
    }

    .fa-envelope {
        color: #FFD72A;
    }



    /*---------------------
  promo
-----------------------*/
    .promo {
        padding: 80px 0 40px;
    }

    .promo-list {
        margin-right: 0;
    }


    /*---------------------
  FORM-2
-----------------------*/

    .b-fos .b-fos__right:before {
        left: -115px;
    }

}

@media (max-width: 767.98px) {

h1 {
      font-size: 1.7rem;
}


/*---------------------
NOTE
-----------------------*/

.note .d-flex {
    flex-direction: column;
}


/*---------------------
Special Offer
-----------------------*/
.special_offer .d-flex {
    flex-direction: column;
}


.hero-v1 {
    border-bottom-right-radius: 0;
}

.hero-v1 .btn  {
   width: 100%;
}


.service-mini__list>li {
    font-size: 13px;
    padding: 0 8px;
}


.service-mini__list>li:before {
    display: block;
    font-size: 22px;
}


    /*---------------------
Kalkulyator lecheniya
-----------------------*/

    .jaws {
        min-width: 320px;
        height: 100%;
    }

    /*---------------------
  slider-top
-----------------------*/

    .slider-top .btn {
        font-size: .71rem;
            margin: 0;
    position: absolute;
    left: 50%;
    bottom: 0px;
    width: 85%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    }

    .slider-top .heading {
        font-size: 30px;
        padding: 15px 0 90px;
        text-align: center;
    }


    .slider-top .slick-slide {
        padding: 0;
        margin: 0 10px;
        min-height: 275px;
    }


    /*---------------------
  promo
-----------------------*/
    .promo {
        padding: 60px 0 40px;
    }


    /*---------------------
content-brend
-----------------------*/

    .content-brend img {
        width: 100%;
    }

}


@media (max-width: 575.98px) {


    /*---------------------
  Slick Slider
-----------------------*/

    .slick-dots li button:before {
        font-size: 15px;
    }

    .slick-dots li button {
        width: 20px;
        height: 20px;
    }



    /*---------------------
  navbar-toggler
-----------------------*/
    .navbar-toggler {
        padding: 0 6px 0 0;
    }


    /*---------------------
  logo
-----------------------*/

    .logo span {
        font-size: 24px;
    }

    .logo span small {
        font-size: 7.5px;
    }

    .flaticon-crane:before {
        font-size: 22px;
    }

    /*---------------------
  head-bottom
-----------------------*/

    .head-bottom .hr a {
        font-size: 16px;
    }

    .topper .text p {
        font-size: 10px;
    }


    /*---------------------
  slider-top
-----------------------*/

    .slider-top .btn {
        font-size: .66rem
    }

    .slider-top .heading {
        font-size: 28px;
        padding: 15px 0 80px;
    }


    .bg_1 {
        background: url(../img/banner/mob_banner_1.jpg);
    }

    .bg_2 {
        background: url(../img/banner/mob_banner_2.jpg);
    }

    .bg_3 {
        background: url(../img/banner/mob_banner_3.jpg);
    }
    
    .bg_4 {
        background: url(../img/banner/mob_banner_4.jpg);
    }


    .bg_1,
    .bg_2,
    .bg_3,
    .bg_4   {
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }



    /*---------------------
  accordion
-----------------------*/

    .card-header .question {
        font-size: .9rem;
    }

    .card .card-header {
        padding: 1rem .5rem;
    }

    .accordion .card {
        margin-bottom: 15px;
    }
    



    /*---------------------
  callback
-----------------------*/
    .callback {
        display: block;
    }


    /*---------------------
  FORM-2
-----------------------*/


    .b-fos {
        margin: 0;
    }

    .b-fos .b-fos__footerman,
    .b-fos .b-fos__left {
        display: none;
    }

    .b-fos .b-fos__footerman,
    .b-fos .b-fos__left {
        display: none;
    }

    .b-fos .b-fos__right:before {
        display: none;
    }

    .b-fos .b-fos__right {
        width: 100%;
    }




    /*---------------------
  infographic
-----------------------*/



    .infographic-main {
        padding: 10px 0;
    }


    .infographic h2 {
        font-size: 1.9rem;
    }

    /*---------------------
  promo
-----------------------*/

    .promo-list {
        margin-right: 0;
        padding-right: 0;
    }

    .promo-item__title {
        padding-right: 100px;
        font-size: 1rem;
    }

    .promo-item__price {
        font-size: 1rem;
        line-height: 3;
    }

    .promo-item {
        line-height: 28px;
        padding: 10px 0;
    }

    .promo-smalltitle {
        font-size: 1.3rem;
    }


    /*---------------------
  header
-----------------------*/

    .header h1 {
        font-size: 1.6rem;
        font-weight: 400;
    }


}


@media (max-width: 375px) {

    /*---------------------
  slider-top
-----------------------*/

    .slider-top .btn {
        font-size: .51rem;
    }

    .slider-top .heading {
        font-size: 25px;
        padding: 15px 0 65px;
    }



}


@media (max-width: 320px) {


    /*---------------------
  slider-top
-----------------------*/

    .slider-top .btn {
        font-size: .36rem
    }

    .slider-top .heading {
        font-size: 19px;
    }


    /*---------------------
  logo
-----------------------*/

    .logo span {
        font-size: 22px;
    }

    .logo span small {
        font-size: 6.6px;
    }

    .flaticon-crane:before {
        font-size: 20px;
    }

    /*---------------------
  head-bottom
-----------------------*/

    .head-bottom .zphone {
        font-size: 12px;
    }

    .topper .text p {
        font-size: 8px;
    }

}



/* reviews */

        .thumb-wrap {
            position: relative;
            padding-bottom: 170.25%;
            font-family: YS Text, sans-serif;
        }

        .thumb-wrap iframe,
        .thumb-wrap .reviews {
            position: absolute;
            top: 0;
            left: 0;
            width: 101%;
            height: 100%;
            border-width: 0;
            outline-width: 0;
            border: 1px solid #e6e6e6;
            border-radius: 8px;
            box-sizing: border-box;
        }



        .logo._link {
            width: 76px;
            height: 24px;
                        display: block;
            width: 68px;
            height: 20px;
            background: url(./images/googlelogo.png) no-repeat 50%/contain;
        }

        .reviews {
            padding: 20px 20px 32px;
            display: flex;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            flex-direction: column;
        }

        .mini-reviews {
            position: relative;
            -webkit-box-flex: 0;
            -webkit-flex: none;
            flex: none;
            display: block;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }

        .mini-reviews__org-name {
            display: block;
            margin-right: 110px;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            font-size: 20px;
            margin-bottom: 12px;
            line-height: 23px;
            font-weight: 500;
            color: #000;
        }

        .mini-reviews__logo {
            opacity: .5;
            position: absolute;
            top: 0;
            right: 0;
            width: 76px;
            height: 24px;
        }

        .mini-reviews__logo:hover {
            opacity: 1;
        }

        .mini-reviews__rating-info {
            display: -webkit-box;
            display: -webkit-flex;
            display: flex;
            -webkit-box-align: center;
            -webkit-align-items: center;
            align-items: center;
            margin-bottom: 16px;
        }

        .mini-reviews__stars-count {
            font-size: 48px;
            margin-right: 12px;
            line-height: 56px;
            margin-bottom: 0;
        }

        .mini-reviews__stars {
            margin-bottom: 8px;
            width: 88px;
        }

        .stars-list {
            display: -webkit-box;
            display: -webkit-flex;
            display: flex;
            -webkit-box-pack: justify;
            -webkit-justify-content: space-between;
            justify-content: space-between;
            width: 88px;
            padding: 0;
            list-style: none;
        }

        .stars-list__star {
            width: 16px;
            height: 16px;
            background: url(./images/star.svg) no-repeat 50%/cover;
        }


        .mini-reviews__wrapper {
            margin: auto
        }

        .stars-list__star._half {
            background-image: url(./images/half_star.svg)
        }

        .stars-list__star._empty {
            background-image: url(./images/empty_star.svg)
        }

        .mini-reviews__rating {
            color: #999;
            font-size: 14px;
        }


        .reviews__comments {
            overflow: hidden;
            margin-bottom: 16px
        }

        .reviews__more-reviews-link {
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            display: inline-block;
            padding: 12px 16px;
            line-height: 16px;
            border-radius: 8px;
            margin: auto;
            text-align: center;
            font-weight: 500;
            color: #198cff;
            background: #f5f7fa;
        }

        .reviews__more-reviews-link-wrap {
            position: relative;
            text-align: center
        }

        .reviews__more-reviews-link-wrap:after {
            position: absolute;
            content: "";
            left: 0;
            right: 0;
            top: -16px;
            -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
            height: 60px;
            background: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0)), to(#fff));
            background: -webkit-linear-gradient(top, hsla(0, 0%, 100%, 0), #fff);
            background: linear-gradient(180deg, hsla(0, 0%, 100%, 0), #fff);
        }

        .comment {
            padding: 24px 0;
            border-bottom: 1px solid #f6f6f6;
        }


        .comment__header {
            display: -webkit-box;
            display: -webkit-flex;
            display: flex;
            margin-bottom: 16px;
            height: 40px
        }

        .comment__photo {
            height: 40px;
            width: 40px;
            border-radius: 100%;
            margin-right: 12px;
            text-align: center;
            line-height: 40px;
            font-size: 16px;
            color: #fff
        }

        .comment__photo._icon_1 {
            background: #b37db3
        }

        .comment__photo._icon_2 {
            background: #f29d61
        }

        .comment__photo._icon_3 {
            background: #50c0e6
        }

        .comment__photo._icon_4 {
            background: #6ca632
        }

        .comment__photo._icon_5 {
            background: #f285aa
        }

        .comment__photo._icon_6 {
            background: #8585cc
        }

        .comment__photo._icon_7 {
            background: #5798d9
        }

        .comment__name {
            font-size: 16px;
            margin-bottom: 2px;
            font-weight: 600;
            line-height: 20px
        }

        .comment__date {
            color: #999;
            line-height: 16px
        }

        .comment__stars {
            margin-bottom: 8px
        }

        .comment__text {
            max-height: 80px;
            font-size: 16px;
            line-height: 20px;
            overflow: hidden;
            position: relative;
            margin: 0;
        }

        .comment__read-more {
            padding: 0 40px 0 20px;
            z-index: 1;
            position: absolute;
            right: 0;
            bottom: 0;
            text-align: right;
            background: -webkit-linear-gradient(left, hsla(0, 0%, 100%, 0), #fff 15px);
            background: linear-gradient(90deg, hsla(0, 0%, 100%, 0) 0, #fff 15px);
            margin: 0;
        }

        .comment__read-more>a {
            color: #888;
            color: #999;
        }


        .comment__read-more>a:hover {
            color: grey
        }


        .reviews__more-reviews-link:hover {
            background: #e9eef3
        }

        .reviews__form {
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            display: -webkit-box;
            display: -webkit-flex;
            display: flex;
            -webkit-box-align: center;
            -webkit-align-items: center;
            align-items: center;
            -webkit-box-pack: center;
            -webkit-justify-content: center;
            justify-content: center;
            -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
            border-radius: 6px;
            padding: 6px;
            -webkit-box-flex: 0;
            -webkit-flex: none;
            flex: none;
            font-weight: 500;
            background: #f6f6f6;
        }

        .reviews__form-text {
            margin: 6px;
            font-size: 16px;
            white-space: nowrap;
            font-weight: 600;
        }

        .reviews__form._without-comments {
            margin-bottom: 56px
        }

        .reviews__link-to-map {
            margin: 6px;
            padding: 12px 16px;
            line-height: 16px;
            border-radius: 8px;
            -webkit-transition: background-color .1s ease-out;
            transition: background-color .1s ease-out;
            background: #258ffb;
            color: #fff;
        }

        .reviews__form a:hover {
            background: #1a6df2;
            color: #fff;
        }

        .reviews__more-reviews-link-wrap a:hover,
        .mini-reviews a:hover {
            color: #1a6df2
        }